PHP kézikönyv
Előző |  | Következő

# zend_update_property_long

zend_update_property_long -- ...

## Leírás

#include <zend_API.h>

void zend_update_property_long ( zend_class_entry* scope, zval* object, char* name, int name_length, long value, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_update_property_double | Fel | zend_update_property_null